# CyberSource.GetAllPlansResponsePlanInformationBillingPeriod

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**length** | **String** | Example: - If length=1 & unit=month then charge every month - If length=7 & unit=day then charge every 7th day  | [optional] 
**unit** | **String** | Calendar unit values.   possible values:   - `D` - day   - `M` - month   - `W` - week   - `Y` - year  | [optional] 


